Bug 1471621 - [abrt] plasma-discover: QQuickItem::setHeight(): plasma-discover killed by signal 11
[abrt] plasma-discover: QQuickItem::setHeight(): plasma-discover killed by si...
Status: NEW
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d44c46c91f9a4c0ad06426b982...
:
: 1480529 1500545 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 01:59 EDT by ToFabricio
Modified: 2017-10-10 19:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (524.45 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: core_backtrace (122.49 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: cpuinfo (1.65 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: dso_list (27.26 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: environ (1.74 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: exploitable (110 bytes, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: maps (125.45 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: open_fds (3.88 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-17 01:59 EDT, ToFabricio
no flags Details
File: var_log_messages (3.17 KB, text/plain)
2017-07-17 02:00 EDT, ToFabricio
no flags Details

  None (edit)
Description ToFabricio 2017-07-17 01:59:22 EDT
Description of problem:
El problema comienza desde que instale Fedora 26 KDE Plasma por primera ves que trate de abrir  el Centro de Software Discover solo me aparece la ventana trasparente para que segundos después se cierre inmediatamente y renitente numerosas veces pero  cada vez que quería acceder a ella igualmente se cerraba y trate de notificarlo a  bugs.kde a trabes del informar error pero como es primera ves que lo uso no estoy seguro si se efectuá correctamente el informe. Instale todo lo que necesito desde la terminal por desgracia no me  se los nombres de todos los paquetes de cada programa que necesito para poder instalarlos, así que instale desde la terminal Gnome-Software luego lo abro  sin hacer nada más  y se me ocurre abrir Centro de Software Discover y para mi sorpresa abrió correctamente pero al instalar en el tercer programa me sale una notificación que no llego a leer que es de un error que no llego a leer y luego se paraliza Discover así que trato de cerrarlo  lo logro y por primera vez me sale Informe de errores de bugzilla.redhat es decir este reporte.

Version-Release number of selected component:
plasma-discover-5.10.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/plasma-discover
crash_function: QQuickItem::setHeight
executable:     /usr/bin/plasma-discover
journald_cursor: s=db4aca36c525430e8186623fc479f1d9;i=3142;b=22471eda99d54e658062b80ce8f190fa;m=2ebcf6b5c;t=5547c7d2323a1;x=6f7c1799fb3cb89d
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QQuickItem::setHeight at items/qquickitem.cpp:6525
 #1 QQuickItem::qt_static_metacall at .moc/moc_qquickitem.cpp:927
 #2 QQuickItem::qt_metacall at .moc/moc_qquickitem.cpp:998
 #3 QQuickControl::qt_metacall at .moc/moc_qquickcontrol_p.cpp:456
 #4 QQuickScrollBar::qt_metacall at .moc/moc_qquickscrollbar_p.cpp:240
 #5 QV4::QObjectWrapper::setProperty at jsruntime/qv4qobjectwrapper.cpp:513
 #6 QV4::QObjectWrapper::setQmlProperty at jsruntime/qv4qobjectwrapper.cpp:431
 #7 QV4::QObjectWrapper::put at jsruntime/qv4qobjectwrapper.cpp:704
 #8 QV4::Object::put at jsruntime/qv4object_p.h:310
 #9 QV4::Runtime::setProperty at jsruntime/qv4runtime.cpp:603
Comment 1 ToFabricio 2017-07-17 01:59:35 EDT
Created attachment 1299647 [details]
File: backtrace
Comment 2 ToFabricio 2017-07-17 01:59:37 EDT
Created attachment 1299648 [details]
File: cgroup
Comment 3 ToFabricio 2017-07-17 01:59:42 EDT
Created attachment 1299649 [details]
File: core_backtrace
Comment 4 ToFabricio 2017-07-17 01:59:43 EDT
Created attachment 1299650 [details]
File: cpuinfo
Comment 5 ToFabricio 2017-07-17 01:59:46 EDT
Created attachment 1299651 [details]
File: dso_list
Comment 6 ToFabricio 2017-07-17 01:59:48 EDT
Created attachment 1299652 [details]
File: environ
Comment 7 ToFabricio 2017-07-17 01:59:49 EDT
Created attachment 1299653 [details]
File: exploitable
Comment 8 ToFabricio 2017-07-17 01:59:51 EDT
Created attachment 1299654 [details]
File: limits
Comment 9 ToFabricio 2017-07-17 01:59:55 EDT
Created attachment 1299655 [details]
File: maps
Comment 10 ToFabricio 2017-07-17 01:59:57 EDT
Created attachment 1299656 [details]
File: open_fds
Comment 11 ToFabricio 2017-07-17 01:59:59 EDT
Created attachment 1299657 [details]
File: proc_pid_status
Comment 12 ToFabricio 2017-07-17 02:00:01 EDT
Created attachment 1299658 [details]
File: var_log_messages
Comment 13 allexandrr 2017-08-11 06:24:12 EDT
*** Bug 1480529 has been marked as a duplicate of this bug. ***
Comment 14 heroharin 2017-10-10 19:36:55 EDT
*** Bug 1500545 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.